[Yum] Strange dependency problem

seth vidal skvidal at phy.duke.edu
Wed Dec 3 17:58:14 UTC 2003


> [root at tivoman yum]# yum provides mplayer-skin

> [root at tivoman yum]# yum upgrade
> Gathering header information file(s) from server(s)
> Server: ATrpms good for rhl 9
> Server: ATrpms stable for rhl 9
> Server: Red Hat Linux 9 - i386 - Base
> Server: Freshrpms packages for Red Hat Linux 9
> Server: Red Hat Linux 9 - Updates
> Finding updated packages
> Downloading needed headers
> Finding obsoleted packages
> Resolving dependencies
> .package mplayer-gui needs mplayer-skin (not provided)

You'll note nothing provides mplayer-skin

only mplayer-skins.

you've got a broken dep in mplayer-gui.

-sv





More information about the Yum mailing list